<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>虚拟养花</caption>
    <icon>icon.png</icon>
    <Kind>Games</Kind>
    <Version>1.0.0.0</Version>
    <description>
      <![CDATA[为您的桌面带来阳光。如果您能够精心呵护这个虚拟花盆，它就可以在您的眼前渐渐盛开。]]>
    </description>
    <UpdateHistory><![CDATA[
[2007-08-06] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>xeme</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
    <SupportVer>1.0.8</SupportVer>
  </Info>
  <Widget width="142" height="205" Library="timer" >
    <image name="imgpot" filename="pot.png" rect="28,107,101,87" OnDBlClick="rain" hint="双击即可浇水" />
    <image name="imgLeaves1" filename="leaves1_3.png" rect="63,40,66,87" />
    <image name="imgStems" filename="stems.png" rect="45,25,67,104" />
    <image name="imgLeaves2" filename="leaves2_1.png" rect="9,29,131,101" />
    <image name="imgFlower6" filename="Flower5_1.png" rect="102,3,31,31" />
    <image name="imgFlower3" filename="Flower3_1.png" rect="50,6,23,29" />
    <image name="imgFlower4" filename="Flower3_1.png" rect="71,0,23,29" />
    <image name="imgFlower5" filename="Flower4_1.png" rect="23,6,23,29" />
    <image name="imgFlower1" filename="Flower1_1.png" rect="82,12,23,29" />
    <image name="imgFlower2" filename="Flower2_1.png" rect="50,17,23,29" />
    <image name="imgRain" filename="rain.png" rect="25,0,100,120" visible="0" autosize="0" />
  </Widget>
  <Component>
    <MainMenu>
  		<nRain caption="浇水" onclick="rain" />
  		<n1 caption="-" />
  		<nReset caption="重置" onclick="Reset" />
  	</MainMenu>
    <timer>
      <tmr interval="900000" Enabled="1" OnTimer="growing" />
    </timer>
  </Component>
</DeskWidget>
